@charset "utf-8";
#navMenu {
	margin:0;
	padding:0;
	width: 912px;
}

#navMenu ul {
	margin:0;
	padding:0;
	line-height:30px;
}

#navMenu li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	background:#003760;
}

#navMenu ul li a {
	text-align:center;
	font-family:"Arial";
	font-size:17px;
	text-decoration:none;
	height:35px;
	width:150px;
	display:block;
	color:#FFFFFF;
	border:1px solid #FFF;
	/*text-shadow:1px 1px 1px #000;*/
}

#navMenu ul ul {
	position:absolute;
	visibility:hidden;
	top:32px;
}

#navMenu ul li:hover ul {
	visibility:visible;

}

/*****************************/


/*#navMenu li:hover {
	background:#000;
}
*/
#navMenu ul li:hover ul li a:hover {
	background:#00457A;
	color:#57FF5C;
}

#navMenu a:hover {
	color:#57FF5C;
}

.clearFloat {
	clear:both;
	margin:0;
	padding:0;
}
